body { font-family: 'Montserrat', sans-serif;  }
.buenard {font-family: 'Buenard', serif; font-weight: 300}
.ttu {text-transform: uppercase}

.hide {display: none;}
p a {color: #e61717; text-decoration: none}
p a:hover {color: #c60303; text-decoration: none}
body  {font-size: 1.2vw; }

/* .search-and-langs input[type=text]:focus {border: 1px solid #ffcc00;} */
.video-container {width: 57%; background: #000000; position: relative; float: left;}
.video-container .img-cover {width: 100%; height: 100%; position: absolute;}
.hp-right {width: 43%; float: left;   height: 1000px ; position: relative}
.hp-right  blockquote {font-size: 1.1vw; font-weight: 200; margin: 0px; padding: 0px; padding-left: 5%; background: transparent url('/tpl/img/quote.png') no-repeat left top; color: #989898; line-height: 130%;}
.hp-right  blockquote::after {content: "  " ; width: 15px; height: 13px;  background: transparent url('/tpl/img/quote.png'); display: inline-block; margin: 20px 0 0 20px; position: absolute;}
.hp-right .signature {font-style: italic; color: #989898; float: right; font-size: 200; padding: 40px 0; font-size: 1.2vw;}
h1 {font-size: 2.3vw}
.ls2 {letter-spacing: 2px;}
.hp-right  h1 {letter-spacing: 2px; margin: 0px; padding: 0px;  }
.video-title {position: absolute; bottom: 50px; right: 30px; color: #b7b4a6 }
.video-container {position: relative}
.gray-1 { color: #afab99 }
.gray { color: #4d4d4d}
.gray-light {color: #686868}
.w-80 {width: 80%; margin: auto;}
.photo {float: left; background: #000 }
.photo-mask {height: 100%}
.w-70 {width: 70%; margin: auto;  overflow: hidden; height: 100%;}
.hp-right-inner {width: 62%;   overflow: hidden; height: 100%; margin-left: 15%;}
.hp-right h1 {padding: 10vw 0 2vw 0}
.red {color: #e61717;}
.with-arrow { background: transparent url('/tpl/img/arrow.png') no-repeat right center; display: block; padding-right: 25px; text-transform: uppercase; text-decoration: none; clear: both; float: left; font-size: 0.9vw}
.with-arrow-left { background: transparent url('/tpl/img/arrow-left.png') no-repeat left center ; display: block; padding-left: 25px; text-transform: uppercase; text-decoration: none; clear: both; float: left; font-size: 0.9vw}
.with-arrow big {font-size: 1.2vw}
.btn-play {display: block;background: transparent url('/tpl/img/play.png') no-repeat ; width: 155px; height: 155px; position: absolute; left: 50%; top: 50%; margin: -75px 0 0 -75px; }
.link-hp {position: absolute; bottom: 0px;}
.box-activity p strong {font-weight: 400}
/* .rwd-t {font-size: 1.5vw;} */
.search-and-langs {width: 15%; float: right; position: absolute; right: 10%; top: 30px; z-index: 5555; text-align: right; font-size: 1vw}
.search-and-langs a {text-decoration: none; color: #b7b4a6 }
.search-and-langs a.active {color: #4d4d4d}
.search-and-langs form {display: block; float: right; }
.search-and-langs form input[type=text] {width: 115px;  border: 0px; color: #b7b4a6; font-size: 1vw }
.search-and-langs form img {padding-right: 10px;}
nav {position: absolute; right: 0px; top:80px; z-index: 5555 ; right: 10%; background: #fff}
nav div.menu-item {display: inline-block; position: relative}
nav div.menu-item:hover .submenu-top {display: block;}
a.has-submenu {position: relative; padding-right: 20px;}
a.has-submenu:after {right: 2px; top: 4px; content:""; width: 8px; height: 8px; border-right: 1px solid #4d4d4d; border-bottom: 1px solid #4d4d4d; transform: rotate(45deg); position: absolute}
.menu-item:hover>a {color: #ff0000}
a.active.has-submenu:after {border-right: 1px solid #ff0000; border-bottom: 1px solid #ff0000;}
a.has-submenu:hover:after {border-right: 1px solid #ff0000; border-bottom: 1px solid #ff0000;}
.margin-top-special {margin-top: 150px;}
.submenu-top {position: absolute; top: 91%;  box-shadow: 0px 4px 7px #dddddd; padding: 10px; background: #ffffff; display: none; border-top: 1px solid #ff0000; z-index: 99999}
.submenu-top a {display: block; padding: 5px 0; white-space: nowrap; padding-right: 30px;}
.submenu-top a:hover {color: #ff0000}
.submenu-top a.active {text-decoration: none; border: 0px;}
nav a {display: inline-block; text-decoration: none; color: #4d4d4d; margin-left: 1.0vw; font-size: 1.0vw; font-weight: 200 ; padding-bottom: 4px;}
.hp-founder {width: 37%; margin-left: 10%; margin-right: 10%;float: left; padding: 3vw 0; clear: both;}

.hp-founder p {font-size: 1vw; font-weight: 200; padding: 1vw 0}
.bottom-10 {bottom: 2vw}
.logo {width: 100px; height: 100px; position: absolute;z-index: 1000; top: 4vw; margin-left: 18% }
.lines {width: 100%; height: 100%;  position: absolute; left: 0px; top: 0px; z-index: 0 }
.main {position: relative; z-index: 1}

.line-main {border-left: 1px solid #f7f7f2;  border-right: 1px solid #f7f7f2;   height: 100%;    position: absolute; left: 10%; width: 80%;}
.page .line-main {border-left: 0px;}
.page .logo {margin-left: 10% }
.photo-desc-mask {position: relative; overflow: hidden}
.photo-desc-slider {position: absolute; left: 0}
.photo-mask {position: relative}
.photos-slider {position: absolute; left: 0px;}
.line-0 {     height: 100%; position: absolute; left: 0%; width: 10%; background: #f2f1ea}
.line-main .line-0 {left: 0%; width: 16.666666666666%; background: #f2f1ea}
.line-1 {border-left: 1px solid #f7f7f2;  border-right: 1px solid #f7f7f2; height: 100%; position: absolute; left: 16.6666666666%; width: 16.6666666666%;}
.line-2 {border-left: 1px solid #f7f7f2;  border-right: 1px solid #f7f7f2; height: 100%; position: absolute; left: 50%; width: 16.6666666666%;}
.line-3 {border-right: 1px solid #f7f7f2;    height: 100%; position: absolute; left: 66.666666%; width: 16.6666666666%;}

.line-4 {   height: 100%; position: absolute; left: 0; width: 10%; background: #ffffff; z-index:0}
.line-5 { border-left: 1px solid #f7f7f2;  border-right: 1px solid #f7f7f2;    height: 100%; position: absolute; left: 10%; width: 13.2933333%; background: #ffffff; z-index: 0}

.line-1.long {background: #f2f1ea; border: 0px; width: 16.8667% }
.line-5.long {width: 26.7%;   }
.page-20 .page-donate-left {width: 33%}
.page-20 .page-donate-left img {width: 100% }
.page-20 .page-donate-right {margin-left: 7% }
.page-20 .page-donate-right hr {border-color: #4d4d4d; width: 20%; margin: 45px 0 60px 0}
.page-20 .page-donate-right h2 {margin-top: 0px; padding-top: 0px;}
.page-20 .box-donate {margin-top: 30px; clear: both}
.page-21 .box-institute h2 {margin-top: 0px; padding-top: 0px;}
.page-21 .box-4::after {content: ""; width: 40px; height: 1px; border-bottom: 1px solid #ff0000; position: absolute; bottom: -100px; right: 5%; width: 20%; }
.page-21 .box-4 {position: relative;  }
.page-21 .box-institute {margin-bottom: 150px; border-top: 0px;}
.page-21 .box-biography h2::after {right: 33%; width: 45%}
.page-21 .box-biography p.gray {float: left; margin-left: 6%}
.page-21 .box-4 { background: #fff url('/tpl/img/biografia1.jpg') no-repeat; background-size: contain; width: 33.6%}
.page-21 .box-activity p {margin-left: 16.5%}
.box-biography h2 {float: left; clear: both; width: 100%}
.page-22 .box-4 { background: #fff url('/tpl/img/obecna-dzialanosc-1.jpg') no-repeat; background-size: cover; width: 33.6%}
.page-22 .box-institute h2 {margin-top: 0px; padding-top: 0px;}
.page-22 .box-4::after {content: ""; width: 40px; height: 1px; border-bottom: 1px solid #ff0000; position: absolute; bottom: -100px; right: 5%; width: 20%; }
.page-22 .box-4 {position: relative;  }
.page-22 .box-institute {margin-bottom: 150px; border-top: 0px;}
.page-22 .box-biography h2::after {right: 33%; width: 45%}
.page-22 .box-biography p.gray {float: left; margin-left: 6%}
.page-22 .box-activity p {margin-left: 16.5%}
.img-left {clear: both; float: left; margin-left: 10%;}
.page .box-news-title {position: relative; z-index:1}
.box-gallery {width: 43%; float: left; background: #f2f1ea ; position: relative;}
.box-photo {  margin-top: 6vw; width: 85%; margin-left: -8%; position: relative;}
.photo-main {width: 100%; height: 100%; position: relative; overflow: hidden;}
.gallery-next {display: block; width: 42px; height: 42px; border: 1px solid #ff0000; background: #fff url('/tpl/img/arrow.png') no-repeat center center; position: absolute; right: 42px; bottom: -21px; }
.gallery-prev {display: block; width: 42px; height: 42px; border: 1px solid #ff0000; background: #fff url('/tpl/img/arrow.png') no-repeat center center; position: absolute; right: 83px; bottom: -21px; transform: rotate(180deg) }
.desc {float: left; width: 100%}
.photo-desc {overflow: hidden;}
.photo-desc h5 {font-size: 3vw; margin: 0px; padding: 0px; font-weight: normal;}
.photo-desc p {font-size: 1vw; font-weight: 200; margin-top: 0px;}
.photo-desc {margin-left: -8%; padding-left: 28%; position: relative; width: 57%; z-index: 0; pointer-events: none}
.photo-desc::after {width: 20%; border-top: 1px solid #b7b4a6 ; content: ""; position: absolute; left: 0; top: 50px;}
.box-4 {float: left; clear: both;  background: #fff url('/tpl/img/lech-walesa.jpg') no-repeat center center; background-size: cover; min-height: 100px; margin-left: 10%; width: 26.8%; margin-bottom: 4vw;}

.box-institute {padding-left: 6.5%; float: left; width: 35%; border-top: 1px solid #f7f7f2; margin-top: -1px}
.box-institute h2 {  font-size: 1.6vw; padding-top: 4vw}
.box-institute p {font-weight: 200; padding: 1vw 0}

.box-news-title {float: left; clear: both;  margin-left: 16%; width: 21%;}
.box-news-title h2 {font-weight: 300; font-size: 1.6vw; padding-top: 4vw}

.box-news {float: left; width: 53.33%; min-height: 10px; }
.gray-light {color: #9e9e9e}
hr { clear: both; width: 100%; border: 0px; border-top: 1px solid #f7f7f2; margin: 0px; padding: 0px;}

.box-news {padding-top: 5vw}
.news-item {width: 45%; float: left; margin-right: 5%; padding-bottom: 7%}
.news-item h4 {font-size: 1.8vw; font-weight: 200; padding: 0 0 20px 0; margin: 0px; line-height: 120%}
.news-item  p {font-size: 1.1vw; font-weight: 200; padding: 1vw 0; margin-top: 0px;}
.cb {clear: both;}
.box-donate {min-height: 100px; margin-left: 10%; width: 85%;  clear: both;  padding-bottom:  4vw; position: relative;}
.box-donate h2 {font-weight: 300; font-size: 1.6vw; padding-top: 4vw}
.box-donate p {font-size: 1vw; font-weight: 200; padding: 1vw 0; line-height: 160% }
.box-donate-in {padding: 0 20.5% 4vw 8%; background: #f6f6f3; overflow: hidden; width: 50%}

.donate-right {position: absolute; right: 5.8%; top: 0; width: 31.5%}
.donate-right  h2 {margin-top: 0px; padding-left: 25%}
.donate-links {padding: 10% 25%; background: #f2f1ea ; overflow: hidden;}
.donate-links a:first-child {margin-bottom: 20px;}
.donate-right  h2::after {width: 20%; border-top: 1px solid #b7b4a6 ; content: ""; position: absolute; left: 0; top: 5.1vw;}
.box-footer {color:#4c4c4c}

.gallery-wrap {float: left; clear: left; margin: 60px 0 0 10%;   width: 10% ; width: 23%; padding-bottom: 50px;}
.gallery-wrap h2 {position: relative; font-size: 1.8vw; float: left;}
.clear {clear: both;}
.gallery-wrap h2::after {
    border-bottom: 1px solid #ff0000;
    content: "";
    height: 1px;
    margin-bottom: 40px;
    position: absolute;
    right: -30%;
    top: 50%;
    width: 20%;
}
.gallery-wrap a {width: 180px;  position: relative; float: left; margin: 0 10px 10px 0;}
.gallery-wrap a img {max-width: 100%}



.news-item .item-address {padding-top: 5vw;}
.box-footer strong {font-weight: 500}
footer {background: #f6f6f3; width: 100%; clear: both; overflow: hidden; padding-bottom: 2vw; position: relative}
.box-logo-footer {float: left; clear: both;  min-height: 100px; margin-left: 10%; width: 30%;}
.box-logo-footer img {margin: 3vw 0; display: block;}
.footer-copyright {color: #b7b4a6 }
.box-footer-links {width: 60%; float: left; min-height: 100px;   width: 53%;}
footer nav {position: static; top: 0px; text-align: right; padding-top: 4.5vw; margin-right: 6%}

footer span.gray-1 {display: inline-block; margin-left: 1.1vw}
footer nav a.gray-1 {text-decoration: underline}

body.page { /*padding-bottom: 100px; */}
.page-container {padding-top: 220px;}
.contact-wrap {width: 100%;   overflow: hidden; /* border-top: 1px solid #f7f7f2; */ position: relative;}
.page-container h1 {margin-left: 36.666666666%; padding-bottom: 3vw}
nav a.active {color: #ff0000;   border-bottom: 1px solid #ff0000}
.transparent {opacity: 0.3; pointer-events: none}

.photo-main-wrap {margin-left: 10%; min-height:30px;   width: 34%; background-size: contain; background-repeat: no-repeat; background-position: center; float: left;}
.title-main-wrap {margin-left: 10%; min-height:30px;   width: 34%; background-size: contain; background-repeat: no-repeat; background-position: center; float: left;}
.title-main-wrap h2 {margin-top: 0px; padding-top: 0px; font-size: 2.5vw; color:#afab99 }
.title-main-wrap .date {color: #afab99; position: relative; display: block; padding-bottom: 70px;}
.title-main-wrap .date::after {content: ""; width: 40px; height: 1px; border-bottom: 1px solid #b6b4a8; position: absolute; top: 60px; left: 0px; width: 130px;}
.news-container.news-details {margin-left: 50%; padding-bottom: 50px; width: 36%;}
.news-container.news-details h2 {margin-top: 0px; padding-top: 0px; font-size: 2.5vw; color:#afab99 }
.news-container.news-details .date {color: #afab99; position: relative; display: block; padding-bottom: 70px;}
.news-container.news-details .date::after {content: ""; width: 40px; height: 1px; border-bottom: 1px solid #b6b4a8; position: absolute; top: 60px; left: 0px; width: 130px;}
.news-container.news-details p {color: #4c4c4c; font-weight: 200}
.news-container.news-details p strong {font-weight: 400}

.news-item.full-width {width: 100%; float: none; overflow: hidden;}
.news-item.full-width .news-img {width: 36.66666666%; float: left; min-height: 20px; position: relative}
.news-item.full-width .news-txt {width: 45%; float: left;}
.news-img .img { float: right; background: #000000; width: 55%; min-height: 10px; margin-right: 18%; position: relative; background-size: cover; background-position: center }
h4.buenard.gray a {text-decoration: none; color: #4d4d4d}
/*	.news-img:after {width: 20%; border-top: 1px solid #b7b4a6 ; content: ""; position: absolute; right: 5%; top: 70px;}*/
.news-img.empty:after {width: 20%; border-top: 1px solid #b7b4a6 ; content: ""; position: absolute; right: 27%; top: 20px;}

.rectrangle {position: absolute; right: 0px; top: 0px; border: 1px solid #b7b4a6 ; width: 8px; height: 8px;  right: 150px; z-index: 11111; top: 66px;}
/*
.rectrangle::after {width: 4px; height: 4px; background:  #b7b4a6; position: absolute; content:""; left: 2px; top: 2px;}
.rectrangle::before {width: 110px; border-top: 1px solid #b7b4a6 ; content: ""; position: absolute;  top: 3px; left: 8px;}
*/
.pagination {text-align: center;}
nav.paging {position: static; width: 60%; float: left; margin-left: 23.3333333%;}
nav.paging ul {list-style-type: none;}
nav.paging ul li {display: inline-block; text-align: center}
nav.paging a {margin: 0px; padding: 0px 5px; margin: 0px 5px;display: inline-block;}
nav.paging a.with-arrow {padding-right: 25px; float: none;}
nav.paging a.with-arrow-left {padding-left: 25px; float: none;}
nav.paging li.active a {color: #ff0000; border-bottom: 1px solid #ff0000; }


.page-3 .box-4 {width: 33.8%; position: relative;}
.page-3 .box-4::after {content: ""; width: 40px; height: 1px; border-bottom: 1px solid #ff0000; position: absolute; bottom: -80px; right: 10%; width: 20%; margin-bottom: 40px;}
.page-3 .box-activity {padding-top: 90px;}
.page-3 .box-institute h2 {margin-top: 0px; padding-top: 0px;}
.page-3 .box-institute   { border-top: 0px; padding-bottom: 200px;}
.page-3 .lines .line-0 {height: 50%}
.page-3 .lines .line-1 {height: 50%}

.page-21 .lines .line-0 {height: 50%}
.page-21 .lines .line-1 {height: 50%}

.page-3 .task2 {padding-bottom: 150px;}
.box-tasks {position: relative; z-index: 555; margin-top: 40px; overflow: hidden;}
.box-tasks h2 {  position: relative; display: inline-block;}
.box-tasks h2:after {content: ""; width: 240%; height: 1px; border-bottom: 1px solid #b6b4a8; position: absolute; top: 50%; right: -360%;  ;}
.box-tasks h2.header-1 {width: 70%; padding: 0 0 10% 20%}
.box-tasks h2.header-2 {font-size: 1.4vw; margin-left: -10%;}
.box-tasks h2.header-1:after {content: ""; width: 15%; height: 1px; border-bottom: 1px solid #ff0000; position: absolute; top: 20%; left: 0;  ;}
.box-tasks h2.header-2:after {content: ""; width: 340%; height: 1px; border-bottom: 1px solid #b6b4a8; position: absolute; top: 50%; right: -360%;  }
.task1 {float: left; margin-left: 10%; width: 40%}
.task2 {float: left;  width: 32%; padding-bottom: 30px;}
.task2 p {font-size: 1vw;			font-weight: 200;}
.list-item.item-0 {clear: left}
.gray.color-1 {color: #989898; /* font-size: 1.1vw */}
.box-activity { overflow: hidden; clear: both; 	position: relative; z-index:1000;  width: 100%; }
.box-activity h2 {font-size: 1.5vw; ; margin: 50px 0 50px 16.6666666%; position: relative; display: inline-block;}
.box-activity h2:after {content: ""; width: 240%; height: 1px; border-bottom: 1px solid #b6b4a8; position: absolute; top: 50%; right: -270%;  ;}

.right-container.publications  .news-item.full-width .news-img {width:  22.667%}
.right-container.publications  .news-img a {min-height: 200px; margin-right: 0px;}
.right-container.publications  .news-img {text-align: center; margin-right: 10%}
.right-container.publications  .news-img a img {width: 100%}
.right-container.publications .news-item.full-width .news-txt {width: 60%}
p { font-size: 0.95vw;  line-height: 160%;}
.box-activity p {
    font-size: 0.95vw;
    line-height: 160%;
    font-weight: 200;
    padding: 1vw 0;
    margin-left: 23.555%;
    width: 35%;
    margin-top: 0px;
    padding-top: 0px;

}
.line-holder {clear: both; overflow: hidden; background: #fff;  width: 100%;}
.line-holder  .line-0 {background: none; border-left: 1px solid #f7f7f2  }

.img-o-instytucie-1 {float: right; margin-right: 10% ; width: 26.633333%}

.page-contact-left {float: left; width: 22%; margin-left: 10%; padding-bottom: 50px;}
.page-contact-left p {font-weight: 200; line-height: 150%}
.page-contact-left h2 {font-size: 2.5vw; position:relative; margin-bottom: 20%; }
.page-contact-right {float: left; width: 37%;  margin-left: 11.5%;}



.page-contact-left h2::after {content: ""; width: 40px; height: 1px; border-bottom: 1px solid #afab99; position: absolute; top: 125%; left: 0; width: 20%; }
.black {color: #000000}

.box-input {height: 65px; width: 30%; border: 1px solid #eaebe6 ; position: relative; background: #ffffff; width: 73%; float: left; margin-bottom: 20px;}
.box-input.box-input-textarea {height: 230px; width: 100%;}


.box-input.box-input-textarea.error .input-status {right: -11px; }
.input-status {min-width: 20px; min-height: 20px; width: 240px; position: absolute; left: 90%; top: 22px; font-size: 1vw}
.box-input::after {width: 4px; height: 4px; background:  #b7b4a6; position: absolute; content:""; left: -1px; top: 32px;}
.box-input::before {width: 8px; height: 8px; border: 1px solid #b7b4a6 ; content: ""; position: absolute;  top: 29px; left: -4px;}

.box-input label {font-weight: 200; color: #afab99; position: absolute; top: 20px; left: 20px; font-size: 20px; pointer-events: none;   transition: all 0.3s ease-in-out;}
.box-input input {color:#000; position: absolute; width: 80%; background: none; top: 23px; left: 20px; font-size: 1.2vw; font-weight: 200;   border: 0px;}
.box-input textarea {height: 53%;color:#000;   resize: none; position: absolute; width: 63%; background: none; top: 23px; left: 20px; font-size: 1.2vw; font-weight: 200; border: 0px;}
.box-input.filled label {position: absolute; top: 5px; left: 20px; font-size: 0.9vw}
.box-input.correct .input-status {background: transparent url('/tpl/img/validate-ok.png') no-repeat; color: #afab99; padding-left: 60px;}
.box-input.error .input-status   {  background: transparent url('/tpl/img/validate-fail.png') no-repeat 0 3px; color: #ff0000; padding-left: 60px; font-weight: 200;}
.box-input-textarea .input-status   { left: 66%}
.red-border {border: 1px solid #ff0000; overflow: hidden; clear: both; float: right; padding: 5px 30px; margin: 0 0 20px 0}
.gray-border {border: 1px solid #dddddd; overflow: hidden; clear: both; float: right; padding: 5px 30px; margin: 0 0 20px 0}
.hide, .dn {display: none;}
.window-thx {padding-top: 5%}
.window-thx p {padding-bottom: 5%}
.window-thx h2 {padding-bottom: 5%; position: relative; margin-bottom: 60px;}
.window-thx h2::after {content: ""; width: 40px; height: 1px; border-bottom: 1px solid #afab99; position: absolute; top: 125%; left: 0; width: 10%; }

.contact-form { padding-bottom: 50px;}

p b, p strong {    font-weight: 400;}

.submenu {margin-left: 10%; width: 80%; border-bottom: 1px solid #b7b4a6; position: relative; z-index: 1}
.page-title {font-size: 1.5vw;}
.title-wrap {  float: left; width: 25.5%}
.title-wrap h2 {padding-top: 15px !important;}
.title-wrap h2, .submenu-links a {margin: 0px; padding: 0px; font-size: 1.5vw; text-decoration: none;}
.submenu-links {float: left;}
.submenu-links a.active span {font-size: 2.3vw;  }
.submenu-links a.active  {  border-bottom: 1px solid #ff0000}
.submenu-links a {margin-right: 3vw; margin-bottom: -1px; display: inline-block; position: relative; z-index: 10; padding-bottom: 20px; }
.submenu-links a:after {width: 1px; height: 20px; content: ""; border-right: 1px solid #b7b4a6; right: -1.7vw; position: absolute; bottom: 25px}
.submenu-links a:last-child:after {border: none}
.menu-left {float: left; width: 20.5%; margin: 100px 0px 100px 10%;}
.menu-left a {display: block; text-decoration: none; color: #afab99; font-size: 1.4vw; margin: 5px 0; float: left; clear: both}
.menu-left a.active {font-weight: bold;  ; padding-left: 15px; position: relative}
.menu-left a.active:after {content:""; left: 0px; width: 1px; height: 17px; border-right: 2px solid #afab99 ; position: absolute; bottom: 7px;}
.right-container {float: left; margin: 100px 0 0 0; width: 59.5%}
.right-container a.list-item {width: 31.3%; display: block; float: left; margin-right: 3%; color: #4d4d4d; text-decoration: none; margin-bottom: 40px;
    position: relative;}
.right-container a.list-item:hover h4 {color: #ff0000}
.right-container a.list-item h4 {margin: 0px; padding: 10px 0px 2px 0; font-weight: 300}
.right-container a.list-item span  {margin: 0px;  font-weight: 200; font-size: 1.0vw}

.right-container a.list-item img {width: 100%}
.right-container a.list-item.item-2 {margin-right: 0px;}

.gallery-date {font-size: 1vw; padding: 0 0 20px 0 ; font-weight: 200}

.submenu-single-gallery .submenu-links h2 {font-size: 2vw;}
.submenu-single-gallery .title-wrap h2 {margin-top: 28px; float: left;}

.menu-left a.back-multimedia {color: #4d4d4d; font-size: 0.9vw; padding-left: 35px;}
.menu-left a.back-multimedia big {font-size: 1.1vw}

.page-donate-left {float: left; width: 22%; margin-left: 10%}
.page-donate-left h2 {font-size: 2.5vw; position:relative}
.page-donate-right {float: left; width: 37%;  margin-left: 18%;}
.page-donate-right h2 {
    font-family: "Buenard",serif;
    font-weight: 300;

    text-transform: uppercase;
    letter-spacing: 2px;

    color: #afab99;

}
.page-donate-left p {
    font-size: 1.1vw;
    font-weight: 200;
    padding: 1vw 0;
    margin-top: 0px;
    padding-top: 0px;
    color: #989898

}
.box-account {background: #afab99; color: #ffffff;}
.box-account strong {display: block; text-transform: uppercase; font-size:1.3vw; border-bottom: 1px solid #fff; padding: 30px 40px }
.box-account span {display: block;  font-size:0.9vw; padding: 40px 40px}

.page-donate-left h2::after {content: ""; width: 40px; height: 1px; border-bottom: 1px solid #ff0000; position: absolute; top: 50%; right: -30%; width: 20%; margin-bottom: 40px;}


.page-donate-right p    {
    font-size: 1.1vw;
    font-weight: 200;
    padding: 1vw 0;
    margin-top: 0px;
    padding-top: 0px;
    color: #4d4d4d


}
.page-donate-right strong {font-weight: 400}
ul {margin: 0px; padding: 0px; list-style-type: none;}
ul li {margin: 0px; position: relative; padding: 0 0 10px 30px; 		font-size: 1.1vw; 		font-weight: 200; color: #4d4d4d}

ul li::after {width: 4px; height: 4px; background:  #b7b4a6; position: absolute; content:""; left: -1px; top: 9px;}
ul li::before {width: 8px; height: 8px; border: 1px solid #b7b4a6 ; content: ""; position: absolute;  top: 6px; left: -4px;}

.black-bg {background: #000; width: 100%; position: absolute; top: 0; opacity: 0; transition: all 0.3s ease-in-out 0s;}
.arrow-bg {background: transparent url('/tpl/img/arrow1.png') no-repeat center; width: 100%; position: absolute; top: 0; opacity: 0; transition: all 0.3s ease-in-out 0s; left: -20px;}
.arrows-bg {background: transparent url('/tpl/img/arrows.png') no-repeat center; width: 100%; position: absolute; top: 0; opacity: 0; transition: all 0.3s ease-in-out 0s; transform:scale(0.6);}
.play-bg {background: transparent url('/tpl/img/play.png') no-repeat center; width: 100%; position: absolute; top: 0; opacity: 0; transition: all 0.3s ease-in-out 0s; transform:scale(0.6);}

.list-item:hover .black-bg {opacity: 0.3}
.list-item:hover .arrow-bg {opacity: 0.9; left: 0}
.list-item:hover .arrows-bg {opacity: 0.9; left: 0; transform:scale(1);}
.list-item:hover .play-bg {opacity: 0.9; left: 0; transform:scale(1);}


.pagination li::before {display: none;}
.pagination li::after {display: none;}
.pagination li {padding: 0px; margin-bottom: 40px;}

.only-mobile {
    display: none;
}

.menu-toggle {
    background: #f2f1ea none repeat scroll 0 0;

    right: 0px;
    top: 0px;
    height: 48px;
    margin: 30px 30px 0 0;
    overflow: hidden;
    position: fixed;
    transition: all 0.3s ease-in-out 0s;
    width: 48px;
    z-index: 10000;
}


.menu-toggle.active .line1 {

    height: 3px;
    top: 21px;
    transform: rotate(45deg);
}


.menu-toggle .line1 {
    background: #b7b4a6  ;
    border-radius: 5px;
    display: block;
    height: 3px;
    left: 4px;
    position: absolute;
    top: 10px;
    transition: all 0.3s ease-in-out 0s;
    width: 40px;
}


.menu-toggle .line2 {
    background: #b7b4a6  ;
    border-radius: 5px;
    display: block;
    height: 3px;
    left: 4px;
    position: absolute;
    top: 22px;
    transition: all 0.3s ease-in-out 0s;
    width: 40px;
}

.menu-toggle.active .line2 {

    left: -60px;
}



.menu-toggle.active .line3 {

    height: 3px;
    top: 21px;
    transform: rotate(-45deg);
}


.menu-toggle .line3 {
    background: #b7b4a6  ;
    border-radius: 5px;
    display: block;
    height: 3px;
    left: 4px;
    position: absolute;
    top: 34px;
    transition: all 0.3s ease-in-out 0s;
    width: 40px;
}


.mfp-arrow-left::before {display: none;}
.mfp-arrow-left::after {display: none;}
.mfp-arrow-right::before {display: none;}
.mfp-arrow-right::after {display: none;}
.m-buttons {position: absolute; bottom: 19px; width: 84px; height: 42px; right: 24px}
.m-buttons .gallery-prev {bottom: 0px; background: transparent url(/tpl/img/arrow1.png) no-repeat center}
.m-buttons .gallery-next {bottom: 0px; background: transparent url(/tpl/img/arrow1.png) no-repeat center; left: 41px;}
.mfp-title {padding-top: 20px; color: #afab99}
.mfp-counter {font-size: 1.5vw; right: 76px; top: 7px;}
.mfp-counter strong {font-weight: 300; font-size: 3.2vw}
.mfp-close-1 {text-align: right; color:#afab99; position: relative; padding-right: 50px; height: 0px; }
.mfp-close-1 .border {width: 33px; height: 33px; display: block; border: 1px solid #7f7d74; position: absolute; right: 0; top: 0px; top: -14px;}
.mfp-close-1 .lines {width: 20px; height: 20px; display: block; border-bottom: 2px solid  #7f7d74; position: absolute; left: 13px; top: -2px; transform: rotate(45deg)}
.mfp-close-1 .lines::after {content:"";width: 20px; height: 20px; display: block; border-bottom: 2px solid  #7f7d74; position: absolute; left: -10px; top: 10px; transform: rotate(-90deg)}

.p-leads {width: 26.667% !important; margin-left: 10%}
.p-leads.news-img.empty::after {right: 38%;}
.c-leads {padding-bottom: 0px;}

.right-container-with-margin {margin: 50px 0 0 30%}
.download-items-no-thumbs a {float: left; color:#4d4d4d; text-decoration: none; margin: 0 30px 0 0 ; padding:  0 40px 0 0; background: transparent url(/tpl/img/download.png) no-repeat right center}
.download-items-no-thumbs {overflow: hidden; margin: 20px 0 0 0 }
.page-download li {margin: 30px 0; }
ul.page-download {margin-bottom: 30px;}
nav hr {display: none;}
.download-items a {float: left; text-decoration: none; margin-right: 30px;}
.download-items a span {  text-transform: uppercase; color:#f00; text-decoration: none; margin: 0 30px 0 0 ; padding:  0 40px 0 0; background: transparent url(/tpl/img/download.png) no-repeat right center}
.download-items img {display: block; margin: 20px 0}
.cookie-info {position: fixed; width: 100%; bottom: 0px; background: #f2f1ea; z-index: 555555555555; font-weight: 200; padding: 20px 0; font-size: 1.0vw; overflow: hidden;}
a.button {color: #ff0000; text-transform: uppercase; width: 100%; display: block; border: 1px solid #f00; float: left; text-decoration: none; font-size: 1vw; padding: 5px 0; text-align: center; margin-top: 10px;}
.cookie-txt {width: 80%; margin: auto; }
.cookie-left {float: left; width: 80%}
.cookie-right {float: left; width: 20%}



@media screen and (max-width: 1024px)  {

    .page-16  .p-leads.news-img.empty::after {display: none;}
    .page-16 .p-leads {margin-left: 0px; font-size: 5vw; text-align: center; width: 100% !important;}
    .page-16 .news-img br {display: inline !important;}
    .page-16 .news-item  {padding-bottom: 10px;}
    .page-16 h1 {text-align: center;}
    .download-items a {float: none;}
	.page-15 ul li {font-size: 17px !important }
    .box-footer-links {display: none;}

    .menu-over-top-mobile {height: 100px; width: 100%; background: #f2f1ea; border-bottom: 1px solid #fff}
    .menu-over-top-mobile img {margin: 20px 0 0 28px }
    .margin-top-special {margin-top: 0px;}
     .cookie-info a.red {display: none;}
    .cookie-info a.button {font-size: 1.6vw; display: block; width: 100px; margin: 10px auto; float: none;}

    .cookie-txt {width: 90%; }
    .cookie-left {width: 100%; float: none; font-size: 2vw}
    .cookie-right {width: 100%; float: none;}
    .page-21 .box-4 {width: 100%; margin: 20px 0 !important;}
    .page-21 .box-4:after {display: none;}
    .page-21 .box-institute h2 {margin: 10px 0; padding: 0px;}
    .page-21 .box-activity h2 {margin: 10px 0; padding: 0px;}
    .page-21 .box-institute {margin-bottom: 0px; padding-bottom: 0px;}
    .page-21 .box-activity.box-biography h2 {margin: 10px 0px 0px!important;  position: static}
    .page-21 .box-biography p.gray {float: none; margin: 0px;}
    .page-21 .box-donate {display: none}

    .page-22 .box-4 {width: 100%; margin: 20px 0 !important;}
    .page-22 .box-4:after {display: none;}
    .page-22 .box-institute h2 {margin: 10px 0; padding: 0px;}
    .page-22 .box-activity h2 {margin: 10px 0; padding: 0px;}
    .page-22 .box-institute {margin-bottom: 0px; padding-bottom: 0px;}
    .page-22 .box-activity.box-biography h2 {margin: 10px 0px 0px!important;  position: static}
    .page-22 .box-biography p.gray {float: none; margin: 0px;}
    .page-22 .box-donate {display: none}

    .page-20 .page-donate-left {width: 100%; margin: 20px 0}
    .page-20 .page-donate-left img {width: 100%}
    .page-20 .page-donate-right {margin-left: 0px;}
    .img-left {float: none; width: 100%; margin: 20px 0px }
    .only-mobile {        display: block;    }
    .menu-item > a {text-transform: uppercase; font-size: 3vw !important; margin-left: 50px; position: relative; background: #f2f1ea url('/tpl/img/li.png') no-repeat 15px center !important; margin-left: 15px; padding-left: 30px !important;}
    .menu-item .first-letter {font-size: 3.4vw;}
     span.border-mobile-bottom {border-bottom: 1px solid #ddd; display: block; width: 95%; padding-bottom: 5px; padding-top: 5px;}
    .top nav hr {border-top: 1px solid #e6e5dc; margin-left: 50px; margin-right: 10px; width: auto !important; display: block;}
    .top nav .menu-item a {border: 0px !important; display: block}
    .right-container-with-margin {margin: 0px}
    /* HP */
    .video-container {width: 100%; float: none;}
    .logo {margin-left: 10%}


    form.only-mobile {margin-left: 30px; display: block; padding: 10px 0 30px 0}
    form.only-mobile input[type=text] {width: 150px; font-size: 3.3vw; margin-left: 10px; border: 0px; background: none; padding-top: 5px; }
    form.only-mobile img {margin-top: -8px; display: inline-block}
    .submenu-top a {box-shadow: none;  margin-left: 30px;}
    .top nav {position: fixed; left: 0px; top: -1000px; right: 0px; transition: all 0.3s ease-in-out 0s; background: #f2f1ea}
    .top nav.active {left: 0px; top: 0px;  display: block}
    .submenu-top {border: none !important; box-shadow: none}
    a.has-submenu::after {border: none; display: none;}

    .top nav .menu-item {width: 100%; font-size: 3vw; }
    .top nav .menu-item a {font-size: 3vw; padding: 8px 0px; display: block; border: none; border-bottom: 1px solid #b7b4a6; background: #f2f1ea; }
    .submenu-top {display: block; position: static; width: 100%; padding: 0px;  background: #f2f1ea;}
    .submenu-top a {border: none !important;  display: block; text-indent: 40px; font-size: 3vw !important;}
    a.has-submenu::after {display: none;}
    .search-and-langs {display: none;}
    .lines {display: none;}
    .hp-right {width: 100%; float: none; height: auto !important; border-bottom: 1px solid #9e9e9e; padding-bottom: 70px;}
    .hp-right-inner {width: 90%; margin: auto; height: auto !important;}
    .hp-right h1 {padding-top: 5vw}
    h1 {font-size: 6vw}
    .home  h1 br {display: none;}
    .home  h1 span {display: block;}
    .page-contact-left h2, .page-donate-left h2, .box-tasks h2.header-2 , .page .box-activity h2 , .submenu .title-wrap h2, .news-container.news-details h2, .donate-right h2, .box-donate-in h2, .box-news-title h2, .box-institute h2, h2 {font-size: 5.5vw}
    h3 {font-size: 5vw}
    .hp-right blockquote {font-size: 3vw}

    .news-item p, .box-institute p, .hp-founder p, p {font-size: 3vw;}
    .hp-right .signature  {font-size: 3vw; padding: 10px 0 20px 0}
    .with-arrow  {font-size: 2.5vw}
    .with-arrow big {font-size: 2.6vw}
    .link-hp {position: static;}
    .hp-founder {width: 90%; float: none; margin: 0% auto}
    .box-gallery {width: 100%; float: none; margin-top: 50px; height: auto !important; padding-bottom: 30px;}
    .box-photo {margin: auto !important; padding-top: 50px;}
    .photo-desc h5 {font-size: 5vw}
    .box-donate p, .photo-desc p {font-size: 3vw}
    .box-4 {width: 100%; float: none; margin: 0px;}
    .box-institute {width: 90%; float: none;padding: 0 0 50px 0; margin: auto;}
    .box-news-title {padding: 0px; margin: auto; width: 90%; float: none;}
    .box-news-title br {display: none;}
    .box-news {float: none; width: 90%; margin: auto;}
    .news-item {width: 100%; float: none; margin: 0px; padding: 0 0 50px 0; clear: both;}
    .news-item span {font-size: 3vw}
    .news-item h4 {font-size: 5vw}
    .box-donate {width: 100%; float: none; margin: 0px; padding: 0 0 30px 0; background: #f6f6f3}
    .box-donate-in {width: 90%;  margin: 0px auto; padding: 20px 0px;}
    .donate-right {width: 90%; position: static; margin: auto;}
    .donate-right h2::after {display: none;}
    .box-donate-in h2 {margin-top: 0px; padding-top: 0px;}
    .donate-right h2 {margin-left: 0px; padding-left: 0px;}
    .donate-links {width: 100%; padding: 0px; text-align:center; background: none;}
    .footer-copyright {font-size: 3vw}
    .box-logo-footer {width: 90%; margin: 0px auto; padding: 0px; float: none;}
    .footer-copyright small {display: block;}

    /* page */
    body.page {padding-bottom: 0px;}
    .page h1 {margin: 0px; padding: 30px 0px;}
    .page .top {background: #f2f1ea; width: 100%; padding: 0px; margin: 0px !important; overflow: hidden; padding: 50px 0}
    .page .logo {position: static}
    .page .page-container {padding-top: 0px; width: 90%; margin: auto;}
    .page .news-item.full-width .news-img {width: 100%; float: none;}
    .page .news-img .img {float: none; display: block; width: 100%;}
    .page .news-item.full-width .news-txt {width: 100%; float: none; padding-top: 30px;}
    .page .pagination nav {display: block}
    .pagination a.prev, .pagination a.prev-with-arrow { display: none;}
    .pagination a.next, .pagination a.next-with-arrow { display: none;}
    .pagination a {font-size: 5vw}
    .page nav.paging {float: none; margin: 0px auto; padding: 0px;}
    .line-4, .line-5 {display: none;}
    .news-container.news-details .date {font-size: 3vw}
    .photo-main-wrap {position: static; float: none; width: 100%; margin: 20px 0 20px 0px; padding: 0px;}
    .news-container.news-details {width: 100%; margin: 0}
    .page .submenu {width: 100%; margin-left: 0px;}
    .page .title-wrap {width: 100%; padding-bottom: 30px;}
    .page .submenu-links {float: none; position: static;}

    .submenu-links a {font-size: 3vw}
    .submenu-links a.active span {font-size: 5vw}
    .page .menu-left {width: 100%; margin: 10px 0px;}
    .menu-left a {font-size: 5vw}
    .page .right-container {width: 100%; margin: 0px;}
    .right-container a.list-item {float: none; width: 100%}
    .right-container a.list-item h4 {font-size: 5vw}
    .right-container a.list-item span {font-size: 3vw}
    .submenu-single-gallery .submenu-links h2 {font-size: 5vw}
    .menu-left a.back-multimedia {font-size: 3vw}
    .menu-left a.back-multimedia br {display: none}
    .menu-left a.back-multimedia big {font-size: 3.5vw}
    .gallery-date {font-size: 3vw}
    .page-3 .box-4 {width: 100%; margin: 20px 0px 20px 0;}
    .page .gray.color-1 {font-size: 3vw}
    .page-3 .box-4::after {display: none;}
    .page .box-institute {width: 100%}
    .page-3 .box-institute {padding-bottom: 0px;}
    .page .box-activity h2::after {display: none;}
    .page .box-activity h2 {margin: 0px; padding: 0px; position: static}
    .page .img-o-instytucie-1 {width: 100%; padding:0px; margin: 20px 0;}
    .page .line-main {display: none;}
    .page .box-tasks h2.header-2 {}
    .page .box-activity p {margin: 0px; padding: 0px; font-size: 3vw}
    .task1 {float: none; width: 100%; margin: 0px; padding: 0px;}
    .box-tasks h2.header-1 {padding: 0px;  margin: 10px 0}
    .box-tasks h2.header-1::after {display: none;}
    .box-tasks {margin-top: 0px;}
    .task1 img {width: 100%}
    .box-tasks h2.header-2::after {display: none;}
    .box-tasks h2.header-2 {margin: 20px 0px;}
    .task2 p {font-size: 3vw}
    .page-donate-left h2::after {display: none;}
    .page-donate-left {padding: 0px; margin: 0px; width: 100%; float: none;}
    .page-donate-left p {font-size: 3vw}
    .box-account span , .box-account strong {font-size: 4vw}
    .page-donate-right {width: 100%; float: none; margin: 0px;}
    .page ul li {font-size: 3vw}
    .page  .page-donate-right p {font-size: 3vw}
    .page-contact-left {float: none; width: 100%; margin: 0px; padding: 0px;}
    .page-contact-right {float: none; width: 100%; margin: 0px; padding: 0px;}
    .page-contact-left h2 {margin-bottom: 40px;}
    .box-input {width: 100%; padding: 10px 0}
    .box-input input {font-size: 3vw; position: static; margin: 0 20px;}
    .box-input textarea {font-size: 3vw; position: static; margin: 0 20px; width: 90%; height: 50px; height: 200px;}
    .box-input label, .box-input.filled label {font-size: 3vw; position: static; padding: 10px 20px; }
    .box-input.error  .input-status {position: static; font-size: 3vw; margin-left: 10px; padding-left: 30px;}
    .box-input.box-input-textarea {height: auto;}
    .right-container.publications .news-item.full-width .news-img { margin: 0px; float: none; width: 100%;  }
    .right-container.publications .news-item.full-width .news-txt {width: 100%}
    .right-container.publications .news-img a img {width: auto; height: 100%;}
    .box-activity p {width: 100%}
    .task2 {width: 100%; float: none;}
    .gallery-wrap {display: none}
    .submenu-links {display: none;}
}

